apiVersion: backstage.io/v1alpha1
kind: Component
metadata:
  name: dev-cockroachdb
  title: Cockroachdb (dev)
spec:
  type: service
  lifecycle: production
  owner: group:default/allarddcs
  subcomponentOf: component:default/DEV-cluster
